# Generated by Django 4.2.7 on 2024-01-28 20:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('MatriculasSEDP', '0002_rename_idcarrerasedp_carrerasedp_id'),
    ]

    operations = [
        migrations.RenameField(
            model_name='carrerasedp',
            old_name='id',
            new_name='idCarreraSEDP',
        ),
    ]
